<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools" android:layout_width="match_parent"
    android:layout_height="match_parent" android:paddingLeft="@dimen/activity_horizontal_margin"
    android:paddingRight="@dimen/activity_horizontal_margin"
    android:paddingTop="@dimen/activity_vertical_margin"
    android:paddingBottom="@dimen/activity_vertical_margin"
    tools:context="com.example.kirio.serviciosocials.InsertarAlum_Pro"
    android:stretchColumns="1"
    android:background="@drawable/as12">
    <TableLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content">

        <TableRow>

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/carnet"
                android:id="@+id/textView8"
                android:textColor="#ffff" />

            <EditText
                android:layout_width="200dp"
                android:layout_height="wrap_content"
                android:id="@+id/carnet"
                android:textColor="#ffff" />
        </TableRow>
        <TableRow>

        </TableRow>

        <TableRow
            android:layout_width="fill_parent"
            android:layout_height="fill_parent">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/codProyecto"
                android:id="@+id/textView10"
                android:textColor="#ffff" />

            <EditText
                android:layout_width="fill_parent"
                android:layout_height="wrap_content"
                android:id="@+id/codProyecto1"
                android:textColor="#ffff" />
        </TableRow>

        <TableRow>

        </TableRow>

        <TableRow
            android:layout_width="fill_parent"
            android:layout_height="fill_parent">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/codActividad"
                android:id="@+id/textView11"
                android:textColor="#ffff" />

            <EditText
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:id="@+id/codActividad2"
                android:textColor="#ffff" />
        </TableRow>

        <TableRow>

        </TableRow>

        <TableRow
            android:layout_width="fill_parent"
            android:layout_height="fill_parent">

            <ImageButton
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:id="@+id/imageButton3"
                android:background="@android:drawable/ic_menu_save"
                android:clickable="true"
                android:onClick="guardar" />

            <ImageButton
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:id="@+id/imageButton2"
                android:background="@android:drawable/ic_notification_clear_all"
                android:clickable="true"
                android:onClick="clearScreen" />
        </TableRow>

    </TableLayout>

</ScrollView>
